/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a5057d8f1421dee0609b644448928671c",
"a00815.html#a841f06bcdd030745747babd1fdaac92b",
"a00857.html#a6e6e460a6cb5719e612c973b151066a1",
"a00866.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a00968.html#ad26f1c0a23abae27911dfbd0560a6048",
"a00989.html#a667595ff03506ca40b39549cf7421b9a",
"a00989.html#af9aba9035af6d715f65394f245434147",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01507.html#ga4fdb8d8274eed4c834559925d8950769",
"a01692.html#a0076359328aa0a8ce61e46316c5903ad",
"a01740.html#a25b26409c5dd2e1c11911a9a6faa952c",
"a01768.html#aed84cb56c5f2d650f95b223e8e4982b0",
"a01828.html#a196be34d24d058a371012a58d7f9d8b5",
"a02060.html#aef4d5a82b6a51fa750fa43d80b4a8564",
"a02068.html#a4c1360a4677a1f558ecf342b3692fc06",
"a02072.html#a8b6a8fc0ddc82328520534e9e99de88e",
"a02244.html#a7a5bacc409f1c74c5924cb63a8a172ca",
"a02448.html#a415eb7181eb10a21c92455e1fae17cec",
"a02456.html#a785172903bd6059cdce32628ad3624b8",
"a02460.html#af4966eeb93a789a84f9acd92375d8483",
"a02468.html#a710ce01324037dd8787cde291a3608e0",
"a02476.html#a1bfbc5ef2c20f06dfbbe8bf046cffa3a",
"a02480.html#a6e38abfae36f1fce1d01ec47487ba226",
"a02520.html#aa2bb95f67b879e81fcc80383023eeeb7",
"a02564.html",
"a02592.html#a949dc414ef6ef3533b11abc3a0e1c893",
"a02776.html#a9e7d230e0d829bad582d558a44530305",
"a02936.html",
"a03884.html",
"a04764.html#ae49af8a9547816fc80511ed7d6ee3ef5",
"a04776.html#aaf800493abc5157b122532f5553c7473",
"a05148.html#a3a2b1f2da1bc0d89ccd1eceaa66bb79f",
"a05464.html#a19e7b4dff2a67a168cc39712a9372c43",
"a05596.html#a22e6edf0e170912c7adc5fe99742251c",
"a05736.html#a78794a1d9b62d18337ac521fbe3338f7",
"a05840.html#a4c34c192809a224b1dfc6f3d6160e564",
"a05868.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05900.html#ac307c1135bf4f036bf30cc257dbaf0e4",
"a05960.html#ab8c59f589b65097279e206218ba986be",
"a06284.html#a76b226f563a8fb3eeb3c48999b3e9bc4",
"a06356.html#ae32074f867a5686e7e7dab19d6f4cf2b",
"a06440.html#a1150999d16408b46eedb922d1990b607",
"a06712.html#acf17e2826b47f664e97bcf9be35fd9f2",
"a06940.html#a1dff404ff50f405702d6abce0df9068c",
"a07292.html#a687644ef654670c010b783a163709d97",
"a07408.html#ad74eb502dc443beb40d979496515c83b",
"a07664.html",
"a07716.html#a89892e96cd8b74074e5d83f9d30005c6",
"a07736.html#aa30ee47d864d18a5bced8bc52c68bf1b",
"a07912.html#a84c7c47a337f0e2dfbdad2c5719c13f5",
"a07984.html#ac8d3f27e1315796ddcc9b55378f90ce7",
"a07996.html#acd7b3eed2fde01c393da9d14f1aa03b9",
"a08548.html#a786b61964356892db268509c19b9e7a3",
"a08664.html#a4b6bbaafc3b2e8ffa7ff3314a6a927a0",
"a08716.html#adf82bbc78fe95b56a9b7682e7436fd45",
"a08764.html#ae904c7f3cccaec960512717c1fe03343",
"a08800.html#a4aad61fc05a5a62d330f33da6dbbe1d3",
"a08812.html#a46c7ddbea9b3b79f6d24164653b667d9",
"a08828.html#a172ec831d16e6f1303e80595fcd85bc0",
"a08852.html#affcb3b44315adc426e297544e711415f",
"a08936.html#a3671da9fbe41f950297e90950b165f1a",
"a09044.html#a0e37f363d745772a8efed9c92df80161",
"a09060.html#aae71a816b891c61d7477da25db46bd0d",
"a09168.html#a45254eeb7c5c6a6ff049303da4882abe",
"a09284.html",
"a09464.html#aedbfbe08bfd4ad7f0be0f5314206be2f",
"a09684.html#ad5cfc40096147c340f07738ac3aa408f",
"a09752.html#aaacddf1ba750fb22cdc1a9375b10cdeb",
"a09980.html#ab62f9eca1f45773b03b0cd0a55ed6c56",
"a10084.html#acac6db8596c8d3715346e9d841231fe1",
"a10240.html#ae12fbc88ddbcbed9f09d74d139976c6c",
"a10348.html#ad9193efc247ceecca17bf7dd113ad501",
"a10540.html#ac1f37d753351363f325e3af8753d3d60",
"a10644.html#aa4d64fe1d2a31d04b012cc647690582a",
"a10984.html#acf5a7b1fd517200f124373026b7bd807",
"a11088.html#aa602ba7bfa4925ea84591734c68d49e2",
"a11336.html#a3ecac13ca9bd3607b2cc2aba336c4c2c",
"a11528.html#a20ec60234d547e895167a20a738ddb31",
"a11584.html",
"a11692.html#a7a6f328114cc7783323171fc0f00bc82",
"a11784.html#a281a05640ed56a9bb317836af3fc21e2",
"a11832.html#a94f41bc5d690ca9e0b8c648a95f0c3a0",
"a11868.html#a915467baad7284328f4b151a6016f512",
"a11904.html#af84e550e31e4a63ae5efee5c136555a1",
"a11952.html#af7a0f130af528ab8954bb59f0cd4f3a5",
"a16451.html#a8c2d140e1071ec78d029b3056c0b5cd5",
"a16457.html#a7f6a775da909591ffaf03cf261b2c0ac",
"a16598.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a061f6d61eab01c92e56fcac8789b6b9d",
"a16958.html#a3634679f63d69ee3c11f43e780513488",
"a17084.html",
"a17162_source.html",
"functions_q.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';